.article {
    font-size: rem(13);
    line-height: rem(20);
    overflow: hidden;
    border-radius: rem(4);
    border: 1px solid var(--gray-10);
    display: flex;
    flex-direction: column;

    &__media {
        height: rem(160);
        display: block;
        overflow: hidden;
    }

    &__content {
        padding: rem(14);
        display: flex;
        flex-grow: 1;
        row-gap: rem(14);
        flex-direction: column;
    }

    &__title {
        font-weight: 600;
        font-size: rem(15);
        line-height: rem(24);
        color: var(--gray-70);

        a {
            color: var(--gray-70);
            text-decoration: none;

            &:hover {
                color: var(--gray-70);
                text-decoration: none;
            }
        }
    }

    &__text {
        color: var(--gray-60);
        flex-grow: 1;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }

    &__button {

    }

    @include media-breakpoint-up(md) {}


    @include media-breakpoint-up(xl) {

        &__media {
            height: rem(240);
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.articles-grid {
    display: grid;
    grid-row-gap: rem(14);
    grid-column-gap: rem(14);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(28);
        grid-column-gap: rem(28);
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(xxl) {}
}
